{
  "name": "front",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "webpack",
    "serve": "webpack serve"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@emotion/react": "latest",
    "@emotion/styled": "latest",
    "@mui/icons-material": "^5.18.0",
    "@mui/lab": "^5.0.0-alpha.177",
    "@mui/material": "^5.18.0",
    "@mui/x-data-grid": "^6.20.4",
    "@mui/x-tree-view": "^6.17.0",
    "antd": "^5.26.1",
    "html-webpack-plugin": "^5.6.3",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-router": "latest",
    "react-router-dom": "^7.6.1",
    "react-use-websocket": "^4.13.0",
    "tabulator-tables": "^6.3.1",
    "uuid": "latest",
    "webpack-bundle-analyzer": "^4.10.2"
  },
  "devDependencies": {
    "@babel/core": "latest",
    "@babel/preset-env": "latest",
    "@babel/preset-react": "latest",
    "babel-loader": "latest",
    "css-loader": "latest",
    "file-loader": "latest",
    "style-loader": "latest",
    "webpack": "latest",
    "webpack-cli": "latest",
    "webpack-dev-server": "latest"
  }
}
